打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

RIA Wiki 已更新到 1.41!部分 CSS 在新版本下可能有不同的表现,请编辑者注意检查和修改。 目前wiki关闭了自行注册账号的功能,如需注册账号,请查阅Help:注册账号

模板:Eden共鸣地标/styles.css

来自RIA | Wiki
Aunst留言 | 贡献2026年3月24日 (二) 20:25的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* 本样式表用于为“Template:Eden共鸣地标”添加样式 */

@media screen {
  .template-eden_landmarks .navbox-title { /* 导航盒标题 */
    background-color: rgb(70, 205, 149);
  }
  .template-eden_landmarks .navbox-group { /* 导航盒组标题 */
    background-color: rgb(151, 246, 165);
  }
  .template-eden_landmarks .navbox-even { /* 导航盒的偶数行 */
    background-color: rgb(230, 254, 233);
  }

  /* 用户设置的黑暗模式 */
  html.skin-theme-clientpref-night .template-eden_landmarks .navbox-title {
    background-color: rgb(34, 71, 54);
  }
  html.skin-theme-clientpref-night .template-eden_landmarks .navbox-group {
    background-color: rgb(28, 54, 42);
  }
  html.skin-theme-clientpref-night .template-eden_landmarks .navbox-even {
    background-color: rgb(14, 23, 18);
  }
}

@media screen and (prefers-color-scheme: dark) {
  /* 自动切换的黑暗模式 */
  html.skin-theme-clientpref-os .template-eden_landmarks .navbox-title {
    background-color: rgb(34, 71, 54);
  }
  html.skin-theme-clientpref-os .template-eden_landmarks .navbox-group {
    background-color: rgb(28, 54, 42);
  }
  html.skin-theme-clientpref-os .template-eden_landmarks .navbox-even {
    background-color: rgb(14, 23, 18);
  }
}